.page_home1 {
    background-image: none;
    background-color: #FFFFFF;
}

.page_groundwork-services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_drain-services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_septic-tanks {
    background-image: none;
    background-color: #fff;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 395px;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}


.butoane {
    color: #333;
    font-size: 1.2em !important;
    text-decoration: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #333;
}

.butoane:hover {
    color: #E37430;
    text-decoration:none !important;
}

.formbuilder .btn {
    color:#000 !important;
    border-radius:5px;
    font-family: 'Oswald', sans-serif;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1e767+0,feb645+100;Yellow+3D */
background: rgb(241,231,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,231,103,1)), color-stop(100%,rgba(254,182,69,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
-webkit-transition: all 0.3s ease !important;
-moz-transition: all 0.3s ease !important;
-ms-transition: all 0.3s ease !important;
-o-transition: all 0.3s ease !important;
transition: all 0.3s ease !important;
}

.formbuilder .btn:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
background: rgb(254,252,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
-webkit-transition: all 0.3s ease !important;
-moz-transition: all 0.3s ease !important;
-ms-transition: all 0.3s ease !important;
-o-transition: all 0.3s ease !important;
transition: all 0.3s ease !important;
}

input[type="text"], input[type="email"], textarea {
    border:1px solid #999 !important;
}

.contact-combined dt {
    color:#333;
    font-size:1em !important;
}

.contact-combined {
    background: transparent;
}

.callToAction {
    border-radius:5px;
}

.box a {
    color:#FCCE07;
    text-decoration:none;
    font-family: 'Oswald', sans-serif;
    font-size:1.2em;
}

.box a:hover {
    color:#FCCE07;
    text-decoration:underline;
}

.usp li {
    color:#333;
    font-size:1em;
}

.carousel .caption-topleft figcaption {
    background: rgba(0,0,0,0.7);
    padding: 30px;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size:40px;
}

.footer-container a {
    color:#FCCE07;
}

.contentAreaC .jumbotron .figcaption-inner {
    background: rgba(0,0,0,0.9);
    padding: 30px;
    border-radius: 10px;
}

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-family: 'Oswald', sans-serif;
    font-size: 45px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-family: 'Oswald', sans-serif;
    font-size: 23px;
    color: #B8B8B8;
}

/* 3) Right Header */
.header #phoneNumber{
    font-family: 'Oswald', sans-serif;
    font-size: 45px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-family: 'Oswald', sans-serif;
    font-size: 23px;
    color: #000;
}

/* 5) Top Area Background */
.header .header-container{
    background: #FCCE07;
}

/* Navigation First Level */

/* 6) Background */
.header .nav-primary{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+#1 */
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(39%,rgba(71,71,71,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(60%,rgba(17,17,17,1)), color-stop(76%,rgba(43,43,43,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

}

/* 7) Size and Color */
.nav-primary ul li a{
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    color: #fff;
    border-bottom:none !important;
    -webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-ms-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    border-bottom:none !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#131313+0,1c1c1c+9,2b2b2b+24,111111+40,000000+49,2c2c2c+50,474747+61,666666+75,595959+88,4c4c4c+100 */
background: rgb(19,19,19); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,19,19,1) 0%, rgba(28,28,28,1) 9%, rgba(43,43,43,1) 24%, rgba(17,17,17,1) 40%, rgba(0,0,0,1) 49%, rgba(44,44,44,1) 50%, rgba(71,71,71,1) 61%, rgba(102,102,102,1) 75%, rgba(89,89,89,1) 88%, rgba(76,76,76,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,19,19,1)), color-stop(9%,rgba(28,28,28,1)), color-stop(24%,rgba(43,43,43,1)), color-stop(40%,rgba(17,17,17,1)), color-stop(49%,rgba(0,0,0,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(61%,rgba(71,71,71,1)), color-stop(75%,rgba(102,102,102,1)), color-stop(88%,rgba(89,89,89,1)), color-stop(100%,rgba(76,76,76,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
-webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-ms-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    border-bottom:none !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#131313+0,1c1c1c+9,2b2b2b+24,111111+40,000000+49,2c2c2c+50,474747+61,666666+75,595959+88,4c4c4c+100 */
background: rgb(19,19,19); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,19,19,1) 0%, rgba(28,28,28,1) 9%, rgba(43,43,43,1) 24%, rgba(17,17,17,1) 40%, rgba(0,0,0,1) 49%, rgba(44,44,44,1) 50%, rgba(71,71,71,1) 61%, rgba(102,102,102,1) 75%, rgba(89,89,89,1) 88%, rgba(76,76,76,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,19,19,1)), color-stop(9%,rgba(28,28,28,1)), color-stop(24%,rgba(43,43,43,1)), color-stop(40%,rgba(17,17,17,1)), color-stop(49%,rgba(0,0,0,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(61%,rgba(71,71,71,1)), color-stop(75%,rgba(102,102,102,1)), color-stop(88%,rgba(89,89,89,1)), color-stop(100%,rgba(76,76,76,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */

}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color:#000;
    border-right-color:#000;
}

/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #000;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 0.8em;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #FCCE07;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #FCCE07;
    text-decoration:underline;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 0.8em;
    color: #EB1609;
    font-family: 'Oswald', sans-serif;
    text-align: center;
}

/* Headlines */
.contentArea .h1{
    font-size: 3em;
    color: #000;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
}

/* Subheadline */
.contentArea .h2{
    font-size: 2em;
    color: #000;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 1em;
    color: #313745;
    line-height: 1.5;
}
/* 2) Body paragraphs links color */
a, p a{
    color: #EB1609;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #EB1609;
}

/* Small Buttons */

/* Small button style */
.btn{
    background: #EB1609;
    color: #fff;
    font-size: 16px;
}

/* Small button style - hover */
.btn:hover{
    background: #EB1609;
    color: #fff;
}

/* Small button style arrow */
.btn-arrow:before{
    color: #fff;
    font-size: 16px !important;
}

/* Small button style arrow - hover */
.btn-arrow:hover:before{
    color: #fff;
}

/* 1) Form Container Background color */
.formbuilder{
	background-color: transparent;
}

/* 6) Submit Buttons */
.formbuilder input[type='submit'],
.formbuilder button[type='submit']{
	background-color: #EB1609;
	color: #fff;
}
/* 7) Submit buttons on hover */
input[type='submit']:hover,
button[type='submit']:hover{
	background-color: #EB1609;
	color:#fff;
}

/* 4) Form labels */
.formbuilder label,
.error{
	font-size:1em;
	color: #333;
}

.display{font-family: 'Oswald', sans-serif;}
                       /* MOBILE */

@media only screen and (max-width: 671px) {
    
.contentAreaC .jumbotron .figcaption-inner {
    background: rgba(0,0,0,0.5);
}
    
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #FCCE07 !important;
    line-height: 1;
    font-family: 'Oswald', sans-serif!important;
}

.header-content #menubutton:before{
    color: #FCCE07;
}

.nav-dropdown{
    background: #FCCE07;
}

.contentArea .h1{
    font-size: 30px!important;
    color: #333!important;
    line-height: 1.3;
    font-family: 'Oswald', sans-serif !important;
   
}

.contentArea .h2{
    font-size: 20px!important;
    color: #333!important;
    line-height: 1.3;
    font-family: 'Oswald', sans-serif!important;
    
}

}